%define inst_prefix usr
%define ver 19990809
%define basever 9906

Summary: pLaTeX2e <1999/08/09>+0 (based on LaTeX2e <1999/06/01> patch level 1)
Name: pLaTeX2e
Version: %{ver}
Release: 3jrpm
Source0: ftp://ftp.media.kyoto-u.ac.jp/TeX/ASCII-pTeX/platex/1999-08-09/base-%{basever}.tar.gz
Source1: ftp://ftp.media.kyoto-u.ac.jp/TeX/ASCII-pTeX/platex/1999-08-09/pl%{ver}e.tar.gz
Source2: ec.tar.gz
Source3: ams-tfm.tgz
Source4: ams-sources.tgz
Source5: ftp://ftp.media.kyoto-u.ac.jp/TeX/ASCII-pTeX/platex/platex209.tar.gz
Copyright: Copyright 1995,1996,1997,1998,1999 ASCII Corporation
URL: http://www.ascii.co.jp/pb/ptex/
Group: Applications/Publishing/TeX
BuildRoot: /var/tmp/root-pLaTeX2e
Distribution: Japanese RPM (JRPM)
Vendor: Linux Japanese RPM Project
Packager: Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
Requires: pTeX >= 2.1.8-4
BuildArchitectures: noarch
Summary(ja): LaTeX2e <1999/06/01> ѥå٥ 1 б pLaTeX2e <1999/08/09>+0
#NoSource: 0 1 5 

%description
This is  Japanese LaTeX2e(pLaTeX2e) localized by ASCII Co. 
%description -l ja
pLaTeX2e ϡҥ LaTeX2e ܸǵǽɲäΤǤ
%package tfms
Summary: TeX font metric (tfm) files
Summary(ja): TeX եȥȥå(tfm)ե
Release: 3jrpm
Group: Applications/Publishing/TeX
Conflicts: pLaTeX2e <= 19980217

%description tfms
TeX font metric (tfm) files 
%description tfms -l ja
TeX եȥȥå(tfm) ե

%package MFsrc
Summary: MetaFont source files(.mf) 
Summary(ja): MetaFontѥե 
Release: 3jrpm
Group: Applications/Publishing/TeX
Requires: pTeX-MetaFont

%description MFsrc
This package contains MetaFont source files included pLaTeX-tfms package
%description MFsrc -l ja
pLaTeX-tfms ѥå˴ޤޤեȤMetaFontѥե뤬ޤޤƤޤ 

%package pLaTeX209
Summary: LaTeX Version 2.09 <7 Dec 1989>/Tate Version 1.0 <24 Dec 1993>
Summary(ja): бܸ LaTeX С 2.09
Group: Applications/Publishing/TeX
Conflicts: pLaTeX2e <= 19980217

%description pLaTeX209
This paclage contains the files to use LaTeX version 2.09 on pTeX 2.1.8 based on TeX 3.14159 (Web2c 7.2, kpathsea 3.2)
%description pLaTeX209 -l ja
pTeX 2.1.8 based on TeX 3.14159 (Web2c 7.2, kpathsea 3.2)  ܸ 
LaTeX С 2.09Ѥ뤿Υѥå

%prep
TEXMF=$RPM_BUILD_ROOT/%{inst_prefix}/share/texmf

rm -rf $RPM_BUILD_ROOT
mkdir -p $TEXMF
mkdir -p $TEXMF/web2c
mkdir -p $TEXMF/tex/{latex,platex,platex209}
mkdir -p $RPM_BUILD_ROOT/%{inst_prefix}/bin

tar zxvf $RPM_SOURCE_DIR/base-%{basever}.tar.gz -C $TEXMF/tex/latex
tar zxvf $RPM_SOURCE_DIR/pl%{ver}e.tar.gz -C $TEXMF/tex/platex 
mv  $TEXMF/tex/platex/%{ver}  $TEXMF/tex/platex/base 
#chown -R root $TEXMF
#chgrp -R root $TEXMF
chmod -R a+rX,g-w,o-w $TEXMF

%setup -T -c -a 2
%setup -T -D -a 3
%setup -T -D -a 4
%setup -T -D -a 5

mkdir -p docs/%{ver} docs/platex209
cp -af $TEXMF/tex/platex/base/README.txt $TEXMF/tex/platex/base/README2.txt $TEXMF/tex/platex/base/Changes.txt $TEXMF/tex/platex/base/Copyright docs/%{ver}
cp -af platex209/README.txt docs/platex209

#ecեȤΥ󥹥ȡ
mkdir -p $TEXMF/fonts/tfm/public/ec
mkdir -p $TEXMF/fonts/source/ec
cp -arf ec/tfm/* $TEXMF/fonts/tfm/public/ec
cp -arf ec/ready-mf $TEXMF/fonts/source/ec
cp -arf ec/src $RPM_BUILD_ROOT/%{inst_prefix}/share/texmf/fonts/source/ec
rm -rf ec

#amstexѥեȤΥ󥹥ȡ
mkdir -p $TEXMF/fonts/tfm/ams
mkdir -p $TEXMF/fonts/source/ams
cp -arf tfm/* $TEXMF/fonts/tfm/ams
cp -arf sources/* $TEXMF/fonts/source/ams
rm -rf sources tfm

mkdir -p $TEXMF/tex/platex209/base
cp -arf platex209/* $TEXMF/tex/platex209/base
rm -rf platex209

%build
TEXBIN=/%{inst_prefix}/bin
TEXMF=/%{inst_prefix}/share/texmf
RPM_TEXBIN=$RPM_BUILD_ROOT/%{inst_prefix}/bin
RPM_TEXMF=$RPM_BUILD_ROOT/%{inst_prefix}/share/texmf
#TEXINPUTS=.:$RPM_TEXMF/tex//:$TEXMF/tex//
TEXINPUTS=.:$RPM_TEXMF/tex//
TEXFORMATS=.:$RPM_TEXMF/web2c:$TEXMF/web2c
TEXPOOL=.:$RPM_TEXMF/web2c:$TEXMF/web2c
export TEXMF TEXINPUTS TEXFORMATS TEXPOOL

(cd $RPM_TEXMF/tex/latex/base;$TEXBIN/tex -ini ./unpack.ins)
(cd $RPM_TEXMF/tex/latex/base;$TEXBIN/tex -ini ./latex.ltx)
mv -f $RPM_TEXMF/tex/latex/base/latex.fmt $RPM_TEXMF/web2c
(cd $RPM_TEXBIN; ln -fs virtex latex)

(cd $RPM_TEXMF/tex/platex/base;$TEXBIN/ptex -ini ./plcore.ins)
(cd $RPM_TEXMF/tex/platex/base;$TEXBIN/ptex -ini ./platex.ltx)
mv -f $RPM_TEXMF/tex/platex/base/platex.fmt $RPM_TEXMF/web2c
(cd $RPM_TEXBIN; ln -fs virptex platex)

(cd $RPM_TEXMF/tex/platex209/base;$TEXBIN/ptex -ini './jlplain.tex \dump')
mv $RPM_TEXMF/tex/platex209/base/jlplain.fmt $RPM_TEXMF/web2c/jlatex.fmt
(cd $RPM_TEXBIN; ln -fs virptex jlatex)

(cd $RPM_TEXMF/tex/platex209/base;$TEXBIN/ptex -ini './plplain.tex \dump')
mv $RPM_TEXMF/tex/platex209/base/plplain.fmt $RPM_TEXMF/web2c/platex209.fmt
(cd $RPM_TEXBIN; ln -fs virptex platex209)

%install

%post -p /%{inst_prefix}/bin/mktexlsr

%post tfms -p /%{inst_prefix}/bin/mktexlsr

%post MFsrc -p /%{inst_prefix}/bin/mktexlsr

%post pLaTeX209 -p /%{inst_prefix}/bin/mktexlsr

%postun -p /%{inst_prefix}/bin/mktexlsr

%postun tfms -p /%{inst_prefix}/bin/mktexlsr

%postun MFsrc -p /%{inst_prefix}/bin/mktexlsr

%postun pLaTeX209 -p /%{inst_prefix}/bin/mktexlsr

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc docs/%{ver}/README.txt docs/%{ver}/README2.txt
%doc docs/%{ver}/Changes.txt docs/%{ver}/Copyright
/%{inst_prefix}/share/texmf/tex/latex/base/00Contents
/%{inst_prefix}/share/texmf/tex/latex/base/00readme.txt
/%{inst_prefix}/share/texmf/tex/latex/base/Makefile.unx
/%{inst_prefix}/share/texmf/tex/latex/base/alltt.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/alltt.ins
/%{inst_prefix}/share/texmf/tex/latex/base/amiweb2c.txt
/%{inst_prefix}/share/texmf/tex/latex/base/autoload.ins
/%{inst_prefix}/share/texmf/tex/latex/base/autoload.txt
/%{inst_prefix}/share/texmf/tex/latex/base/begleit.err
/%{inst_prefix}/share/texmf/tex/latex/base/bugs.txt
/%{inst_prefix}/share/texmf/tex/latex/base/cfgguide.tex
/%{inst_prefix}/share/texmf/tex/latex/base/changes.txt
/%{inst_prefix}/share/texmf/tex/latex/base/classes.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/classes.ins
/%{inst_prefix}/share/texmf/tex/latex/base/clsguide.tex
/%{inst_prefix}/share/texmf/tex/latex/base/cmextra.ins
/%{inst_prefix}/share/texmf/tex/latex/base/cmfonts.fdd
/%{inst_prefix}/share/texmf/tex/latex/base/cmfonts.ins
/%{inst_prefix}/share/texmf/tex/latex/base/compan.err
/%{inst_prefix}/share/texmf/tex/latex/base/cstex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/decustex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/directex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/doc.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/docstrip.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/docstrip.ins
/%{inst_prefix}/share/texmf/tex/latex/base/ec.ins
/%{inst_prefix}/share/texmf/tex/latex/base/emtex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/exscale.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/exscale.ins
/%{inst_prefix}/share/texmf/tex/latex/base/fntguide.tex
/%{inst_prefix}/share/texmf/tex/latex/base/fontdef.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/format.ins
/%{inst_prefix}/share/texmf/tex/latex/base/graphpap.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/graphpap.ins
/%{inst_prefix}/share/texmf/tex/latex/base/grphcomp.err
/%{inst_prefix}/share/texmf/tex/latex/base/idx.tex
/%{inst_prefix}/share/texmf/tex/latex/base/ifthen.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ifthen.ins
/%{inst_prefix}/share/texmf/tex/latex/base/inputenc.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/inputenc.ins
/%{inst_prefix}/share/texmf/tex/latex/base/install.txt
/%{inst_prefix}/share/texmf/tex/latex/base/lablst.tex
/%{inst_prefix}/share/texmf/tex/latex/base/latex209.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/latex209.ins
/%{inst_prefix}/share/texmf/tex/latex/base/latexbug.el
/%{inst_prefix}/share/texmf/tex/latex/base/latexbug.tex
/%{inst_prefix}/share/texmf/tex/latex/base/latexsym.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/latexsym.ins
/%{inst_prefix}/share/texmf/tex/latex/base/proc.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/legal.txt
/%{inst_prefix}/share/texmf/tex/latex/base/letter.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/letter.ins
/%{inst_prefix}/share/texmf/tex/latex/base/lindner.txt
/%{inst_prefix}/share/texmf/tex/latex/base/ltalloc.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltbibl.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltboxes.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltclass.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltcntrl.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltcounts.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltdefns.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltdirchk.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/lterror.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltfiles.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltfinal.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltfloat.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltfntcmd.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltfssbas.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltfsscmp.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltfssdcl.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltfssini.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltfsstrc.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/lthyphen.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltidxglo.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltlength.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltlists.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltlogos.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltmath.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltmiscen.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltnews.cls
/%{inst_prefix}/share/texmf/tex/latex/base/ltnews01.tex
/%{inst_prefix}/share/texmf/tex/latex/base/ltnews02.tex
/%{inst_prefix}/share/texmf/tex/latex/base/ltnews03.tex
/%{inst_prefix}/share/texmf/tex/latex/base/ltnews04.tex
/%{inst_prefix}/share/texmf/tex/latex/base/ltnews05.tex
/%{inst_prefix}/share/texmf/tex/latex/base/ltnews06.tex
/%{inst_prefix}/share/texmf/tex/latex/base/ltnews07.tex
/%{inst_prefix}/share/texmf/tex/latex/base/ltoutenc.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltoutenc.ins
/%{inst_prefix}/share/texmf/tex/latex/base/ltoutput.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltpage.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltpageno.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltpar.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltpatch.ltx
/%{inst_prefix}/share/texmf/tex/latex/base/ltpictur.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltplain.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltsect.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltspace.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/lttab.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltthm.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltvers.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltx3info.tex
/%{inst_prefix}/share/texmf/tex/latex/base/ltxcheck.tex
/%{inst_prefix}/share/texmf/tex/latex/base/ltxdoc.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/ltxguide.cls
/%{inst_prefix}/share/texmf/tex/latex/base/ltxref.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/makeindx.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/makeindx.ins
/%{inst_prefix}/share/texmf/tex/latex/base/manifest.txt
/%{inst_prefix}/share/texmf/tex/latex/base/manual.err
/%{inst_prefix}/share/texmf/tex/latex/base/microtex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/minimal.cls
/%{inst_prefix}/share/texmf/tex/latex/base/modguide.tex
/%{inst_prefix}/share/texmf/tex/latex/base/multitex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/newdc.ins
/%{inst_prefix}/share/texmf/tex/latex/base/newlfont.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/nfssfont.tex
/%{inst_prefix}/share/texmf/tex/latex/base/olddc.ins
/%{inst_prefix}/share/texmf/tex/latex/base/oldlfont.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/oztex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/pastex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/patches.txt
/%{inst_prefix}/share/texmf/tex/latex/base/pctex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/pict2e.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/pict2e.ins
/%{inst_prefix}/share/texmf/tex/latex/base/preload.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/proc.ins
/%{inst_prefix}/share/texmf/tex/latex/base/sample2e.tex
/%{inst_prefix}/share/texmf/tex/latex/base/slides.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/slides.ins
/%{inst_prefix}/share/texmf/tex/latex/base/small2e.tex
/%{inst_prefix}/share/texmf/tex/latex/base/source2e.tex
/%{inst_prefix}/share/texmf/tex/latex/base/syntonly.dtx
/%{inst_prefix}/share/texmf/tex/latex/base/syntonly.ins
/%{inst_prefix}/share/texmf/tex/latex/base/template.txt
/%{inst_prefix}/share/texmf/tex/latex/base/testpage.tex
/%{inst_prefix}/share/texmf/tex/latex/base/tex2.txt
/%{inst_prefix}/share/texmf/tex/latex/base/texpert.txt
/%{inst_prefix}/share/texmf/tex/latex/base/textures.txt
/%{inst_prefix}/share/texmf/tex/latex/base/truetex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/unpack.ins
/%{inst_prefix}/share/texmf/tex/latex/base/usrguide.tex
/%{inst_prefix}/share/texmf/tex/latex/base/vtex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/web2ctex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/yandytex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/.dirinfo
/%{inst_prefix}/share/texmf/tex/latex/base/ltnews08.tex
/%{inst_prefix}/share/texmf/tex/latex/base/slifonts.fdd
/%{inst_prefix}/share/texmf/tex/latex/base/ltnews09.tex
/%{inst_prefix}/share/texmf/tex/latex/base/miktex.txt
/%{inst_prefix}/share/texmf/tex/latex/base/unpack.log
/%{inst_prefix}/share/texmf/tex/latex/base/texsys.cfg
/%{inst_prefix}/share/texmf/tex/latex/base/texsys.aux
/%{inst_prefix}/share/texmf/tex/latex/base/latex.ltx
/%{inst_prefix}/share/texmf/tex/latex/base/tracefnt.sty
/%{inst_prefix}/share/texmf/tex/latex/base/fleqn.clo
/%{inst_prefix}/share/texmf/tex/latex/base/leqno.clo
/%{inst_prefix}/share/texmf/tex/latex/base/flafter.sty
/%{inst_prefix}/share/texmf/tex/latex/base/oldlfont.sty
/%{inst_prefix}/share/texmf/tex/latex/base/newlfont.sty
/%{inst_prefix}/share/texmf/tex/latex/base/hyphen.ltx
/%{inst_prefix}/share/texmf/tex/latex/base/fonttext.ltx
/%{inst_prefix}/share/texmf/tex/latex/base/fontmath.ltx
/%{inst_prefix}/share/texmf/tex/latex/base/preload.ltx
/%{inst_prefix}/share/texmf/tex/latex/base/inputenc.sty
/%{inst_prefix}/share/texmf/tex/latex/base/ascii.def
/%{inst_prefix}/share/texmf/tex/latex/base/latin2.def
/%{inst_prefix}/share/texmf/tex/latex/base/latin3.def
/%{inst_prefix}/share/texmf/tex/latex/base/latin5.def
/%{inst_prefix}/share/texmf/tex/latex/base/cp850.def
/%{inst_prefix}/share/texmf/tex/latex/base/cp852.def
/%{inst_prefix}/share/texmf/tex/latex/base/cp865.def
/%{inst_prefix}/share/texmf/tex/latex/base/cp437.def
/%{inst_prefix}/share/texmf/tex/latex/base/cp437de.def
/%{inst_prefix}/share/texmf/tex/latex/base/decmulti.def
/%{inst_prefix}/share/texmf/tex/latex/base/applemac.def
/%{inst_prefix}/share/texmf/tex/latex/base/next.def
/%{inst_prefix}/share/texmf/tex/latex/base/ansinew.def
/%{inst_prefix}/share/texmf/tex/latex/base/cp1252.def
/%{inst_prefix}/share/texmf/tex/latex/base/latin1.def
/%{inst_prefix}/share/texmf/tex/latex/base/cp1250.def
/%{inst_prefix}/share/texmf/tex/latex/base/ot1enc.def
/%{inst_prefix}/share/texmf/tex/latex/base/omsenc.def
/%{inst_prefix}/share/texmf/tex/latex/base/omlenc.def
/%{inst_prefix}/share/texmf/tex/latex/base/t1enc.def
/%{inst_prefix}/share/texmf/tex/latex/base/ot4enc.def
/%{inst_prefix}/share/texmf/tex/latex/base/ts1enc.def
/%{inst_prefix}/share/texmf/tex/latex/base/textcomp.sty
/%{inst_prefix}/share/texmf/tex/latex/base/fontenc.sty
/%{inst_prefix}/share/texmf/tex/latex/base/article.cls
/%{inst_prefix}/share/texmf/tex/latex/base/report.cls
/%{inst_prefix}/share/texmf/tex/latex/base/book.cls
/%{inst_prefix}/share/texmf/tex/latex/base/size10.clo
/%{inst_prefix}/share/texmf/tex/latex/base/size11.clo
/%{inst_prefix}/share/texmf/tex/latex/base/size12.clo
/%{inst_prefix}/share/texmf/tex/latex/base/bk10.clo
/%{inst_prefix}/share/texmf/tex/latex/base/bk11.clo
/%{inst_prefix}/share/texmf/tex/latex/base/bk12.clo
/%{inst_prefix}/share/texmf/tex/latex/base/letter.cls
/%{inst_prefix}/share/texmf/tex/latex/base/slides.cls
/%{inst_prefix}/share/texmf/tex/latex/base/slides.def
/%{inst_prefix}/share/texmf/tex/latex/base/sfonts.def
/%{inst_prefix}/share/texmf/tex/latex/base/ot1lcmss.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ot1lcmtt.fd
/%{inst_prefix}/share/texmf/tex/latex/base/omllcmm.fd
/%{inst_prefix}/share/texmf/tex/latex/base/omslcmsy.fd
/%{inst_prefix}/share/texmf/tex/latex/base/omxlcmex.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ullasy.fd
/%{inst_prefix}/share/texmf/tex/latex/base/proc.cls
/%{inst_prefix}/share/texmf/tex/latex/base/proc.sty
/%{inst_prefix}/share/texmf/tex/latex/base/latexsym.sty
/%{inst_prefix}/share/texmf/tex/latex/base/ulasy.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ot1cmss.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ot1cmr.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ot1cmtt.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ot1cmvtt.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ot1cmfib.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ot1cmfr.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ot1cmdh.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ucmr.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ucmss.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ucmtt.fd
/%{inst_prefix}/share/texmf/tex/latex/base/omlcmm.fd
/%{inst_prefix}/share/texmf/tex/latex/base/omscmsy.fd
/%{inst_prefix}/share/texmf/tex/latex/base/omxcmex.fd
/%{inst_prefix}/share/texmf/tex/latex/base/omlcmr.fd
/%{inst_prefix}/share/texmf/tex/latex/base/omscmr.fd
/%{inst_prefix}/share/texmf/tex/latex/base/t1cmfib.fd
/%{inst_prefix}/share/texmf/tex/latex/base/t1cmfr.fd
/%{inst_prefix}/share/texmf/tex/latex/base/t1cmdh.fd
/%{inst_prefix}/share/texmf/tex/latex/base/t1cmr.fd
/%{inst_prefix}/share/texmf/tex/latex/base/t1cmss.fd
/%{inst_prefix}/share/texmf/tex/latex/base/t1cmtt.fd
/%{inst_prefix}/share/texmf/tex/latex/base/t1cmvtt.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ts1cmr.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ts1cmss.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ts1cmtt.fd
/%{inst_prefix}/share/texmf/tex/latex/base/ts1cmvtt.fd
/%{inst_prefix}/share/texmf/tex/latex/base/t1lcmss.fd
/%{inst_prefix}/share/texmf/tex/latex/base/t1lcmtt.fd
/%{inst_prefix}/share/texmf/tex/latex/base/latex209.def
/%{inst_prefix}/share/texmf/tex/latex/base/article.sty
/%{inst_prefix}/share/texmf/tex/latex/base/book.sty
/%{inst_prefix}/share/texmf/tex/latex/base/report.sty
/%{inst_prefix}/share/texmf/tex/latex/base/letter.sty
/%{inst_prefix}/share/texmf/tex/latex/base/slides.sty
/%{inst_prefix}/share/texmf/tex/latex/base/fleqn.sty
/%{inst_prefix}/share/texmf/tex/latex/base/leqno.sty
/%{inst_prefix}/share/texmf/tex/latex/base/openbib.sty
/%{inst_prefix}/share/texmf/tex/latex/base/bezier.sty
/%{inst_prefix}/share/texmf/tex/latex/base/t1enc.sty
/%{inst_prefix}/share/texmf/tex/latex/base/docstrip.tex
/%{inst_prefix}/share/texmf/tex/latex/base/doc.sty
/%{inst_prefix}/share/texmf/tex/latex/base/shortvrb.sty
/%{inst_prefix}/share/texmf/tex/latex/base/gind.ist
/%{inst_prefix}/share/texmf/tex/latex/base/gglo.ist
/%{inst_prefix}/share/texmf/tex/latex/base/ltxdoc.cls
/%{inst_prefix}/share/texmf/tex/latex/base/ifthen.sty
/%{inst_prefix}/share/texmf/tex/latex/base/graphpap.sty
/%{inst_prefix}/share/texmf/tex/latex/base/pict2e.sty
/%{inst_prefix}/share/texmf/tex/latex/base/makeidx.sty
/%{inst_prefix}/share/texmf/tex/latex/base/showidx.sty
/%{inst_prefix}/share/texmf/tex/latex/base/syntonly.sty
/%{inst_prefix}/share/texmf/tex/latex/base/exscale.sty
/%{inst_prefix}/share/texmf/tex/latex/base/alltt.sty
/%{inst_prefix}/share/texmf/tex/latex/base/latex.log

#/%{inst_prefix}/share/texmf/tex/platex/base/Changes.txt
#/%{inst_prefix}/share/texmf/tex/platex/base/Copyright
/%{inst_prefix}/share/texmf/tex/platex/base/Files
#/%{inst_prefix}/share/texmf/tex/platex/base/README.txt
#/%{inst_prefix}/share/texmf/tex/platex/base/README2.txt
/%{inst_prefix}/share/texmf/tex/platex/base/ascmac.sty
#/%{inst_prefix}/share/texmf/tex/platex/base/docstrip.cfg
/%{inst_prefix}/share/texmf/tex/platex/base/hyphen.cfg
/%{inst_prefix}/share/texmf/tex/platex/base/jclasses.dtx
/%{inst_prefix}/share/texmf/tex/platex/base/jltxdoc.dtx
/%{inst_prefix}/share/texmf/tex/platex/base/kinsoku.dtx
/%{inst_prefix}/share/texmf/tex/platex/base/pl209.dtx
/%{inst_prefix}/share/texmf/tex/platex/base/pl209.ins
/%{inst_prefix}/share/texmf/tex/platex/base/platex.dtx
/%{inst_prefix}/share/texmf/tex/platex/base/plcls.ins
/%{inst_prefix}/share/texmf/tex/platex/base/plcore.dtx
/%{inst_prefix}/share/texmf/tex/platex/base/plcore.ins
/%{inst_prefix}/share/texmf/tex/platex/base/pldocs.ins
/%{inst_prefix}/share/texmf/tex/platex/base/plext.dtx
/%{inst_prefix}/share/texmf/tex/platex/base/plfmt.ins
/%{inst_prefix}/share/texmf/tex/platex/base/plfonts.dtx
/%{inst_prefix}/share/texmf/tex/platex/base/plnews.cls
/%{inst_prefix}/share/texmf/tex/platex/base/plnews01.tex
/%{inst_prefix}/share/texmf/tex/platex/base/plnews02.tex
/%{inst_prefix}/share/texmf/tex/platex/base/plnews03.tex
/%{inst_prefix}/share/texmf/tex/platex/base/plnews04.tex
/%{inst_prefix}/share/texmf/tex/platex/base/plpatch.ltx
/%{inst_prefix}/share/texmf/tex/platex/base/plvers.dtx
/%{inst_prefix}/share/texmf/tex/platex/base/tascmac.sty
/%{inst_prefix}/share/texmf/tex/platex/base/plcore.log
/%{inst_prefix}/share/texmf/tex/platex/base/texsys.aux
/%{inst_prefix}/share/texmf/tex/platex/base/platex.ltx
/%{inst_prefix}/share/texmf/tex/platex/base/plcore.ltx
/%{inst_prefix}/share/texmf/tex/platex/base/pldefs.ltx
/%{inst_prefix}/share/texmf/tex/platex/base/jy1mc.fd
/%{inst_prefix}/share/texmf/tex/platex/base/jy1gt.fd
/%{inst_prefix}/share/texmf/tex/platex/base/jt1mc.fd
/%{inst_prefix}/share/texmf/tex/platex/base/jt1gt.fd
/%{inst_prefix}/share/texmf/tex/platex/base/ptrace.sty
/%{inst_prefix}/share/texmf/tex/platex/base/kinsoku.tex
/%{inst_prefix}/share/texmf/tex/platex/base/plext.sty
/%{inst_prefix}/share/texmf/tex/platex/base/jarticle.cls
/%{inst_prefix}/share/texmf/tex/platex/base/jreport.cls
/%{inst_prefix}/share/texmf/tex/platex/base/jbook.cls
/%{inst_prefix}/share/texmf/tex/platex/base/jsize10.clo
/%{inst_prefix}/share/texmf/tex/platex/base/jsize11.clo
/%{inst_prefix}/share/texmf/tex/platex/base/jsize12.clo
/%{inst_prefix}/share/texmf/tex/platex/base/jbk10.clo
/%{inst_prefix}/share/texmf/tex/platex/base/jbk11.clo
/%{inst_prefix}/share/texmf/tex/platex/base/jbk12.clo
/%{inst_prefix}/share/texmf/tex/platex/base/tarticle.cls
/%{inst_prefix}/share/texmf/tex/platex/base/treport.cls
/%{inst_prefix}/share/texmf/tex/platex/base/tbook.cls
/%{inst_prefix}/share/texmf/tex/platex/base/tsize10.clo
/%{inst_prefix}/share/texmf/tex/platex/base/tsize11.clo
/%{inst_prefix}/share/texmf/tex/platex/base/tsize12.clo
/%{inst_prefix}/share/texmf/tex/platex/base/tbk10.clo
/%{inst_prefix}/share/texmf/tex/platex/base/tbk11.clo
/%{inst_prefix}/share/texmf/tex/platex/base/tbk12.clo
/%{inst_prefix}/share/texmf/tex/platex/base/pl209.def
/%{inst_prefix}/share/texmf/tex/platex/base/oldpfont.sty
/%{inst_prefix}/share/texmf/tex/platex/base/jarticle.sty
/%{inst_prefix}/share/texmf/tex/platex/base/tarticle.sty
/%{inst_prefix}/share/texmf/tex/platex/base/jbook.sty
/%{inst_prefix}/share/texmf/tex/platex/base/tbook.sty
/%{inst_prefix}/share/texmf/tex/platex/base/jreport.sty
/%{inst_prefix}/share/texmf/tex/platex/base/treport.sty
/%{inst_prefix}/share/texmf/tex/platex/base/jltxdoc.cls
/%{inst_prefix}/share/texmf/tex/platex/base/pldoc.tex
/%{inst_prefix}/share/texmf/tex/platex/base/Xins.ins
/%{inst_prefix}/share/texmf/tex/platex/base/platex.log
/%{inst_prefix}/share/texmf/web2c/latex.fmt
/%{inst_prefix}/share/texmf/web2c/platex.fmt
/%{inst_prefix}/bin/latex
/%{inst_prefix}/bin/platex

%files tfms
%defattr(-,root,root)
/%{inst_prefix}/share/texmf/fonts/tfm/public/ec
/%{inst_prefix}/share/texmf/fonts/tfm/ams  

%files MFsrc
%defattr(-,root,root)
/%{inst_prefix}/share/texmf/fonts/source/ec
/%{inst_prefix}/share/texmf/fonts/source/ams
        
%files pLaTeX209
%defattr(-,root,root)
%doc docs/platex209/README.txt
#/%{inst_prefix}/share/texmf/tex/platex209/base/README.txt
/%{inst_prefix}/share/texmf/tex/platex209/base/a4j.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/a4p.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/a5j.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/a5p.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/am_plain.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/am_webmac.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/amsppt.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/amstex.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/array.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/art10.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/art10.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/art11.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/art11.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/art12.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/art12.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/article.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/article.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/ascjletter.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/ascletter.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/ascmac.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/b4j.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/b5j.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/b5p.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/basic.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/bezier.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/bezier.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/bk10.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/bk10.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/bk11.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/bk11.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/bk12.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/bk12.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/book.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/book.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/btxbst.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/concrete.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/doc.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/epic.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/euscript.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/fig2tex.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/fleqn.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/fleqn.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/fontbl.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/hptex.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/hyphen.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/idx.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/ifthen.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/ifthen.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jart10.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jart11.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jart12.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jarticle.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jbk10.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jbk11.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jbk12.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jbook.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jlfonts.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/jlfonts2.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/jlplain.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/jplain.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/jrep10.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/jrep10.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jrep11.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jrep12.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jreport.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/jreport.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jsfonts.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/jslides.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/jsplain.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/jtwocolumn.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/kinsoku.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/label.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/lablst.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/landscape.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/latex.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/latexpicobjs.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/leqno.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/leqno.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/letter.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/letter.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/lfonts.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/lplain.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/ltugboat.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/makeidx.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/makeidx.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/manmac.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/margid.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/meeting.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/memo.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/mfr.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/misc.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/multicol.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/nbksize.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/newbook.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/newfloat.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/newlfont.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/nomargid.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/oldlfont.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/openbib.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/openbib.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/output.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/piclatex.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/pictex.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/plain.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/platex.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/plfonts.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/plplain.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/postpictex.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/prepictex.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/proc.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/proc.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/rep10.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/rep10.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/rep11.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/rep11.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/rep12.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/rep12.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/report.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/report.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/sample.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/shift.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/showidx.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/showidx.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/slides.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/slitex.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/small.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/suthesis.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/suthesis.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/syntonly.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tabledoc.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/tables.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tables.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/tart10.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tart11.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tart12.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tarticle.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tascmac.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tb0cyr.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/tb0hyf.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/tbk10.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tbk11.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tbk12.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tbook.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/testfont.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/tgrindmac.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/thb.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/thc.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/thcb.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/theorem.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/thm.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/thmb.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/thp.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/titlepage.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/titlepage.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/w.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/tombow.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tracefnt.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/transfig.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/trep10.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/trep11.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/trep12.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/treport.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/ttombow.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tugbot.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/tugbot.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/twocolumn.doc
/%{inst_prefix}/share/texmf/tex/platex209/base/twocolumn.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/verbatim.sty
/%{inst_prefix}/share/texmf/tex/platex209/base/waits.tex
/%{inst_prefix}/share/texmf/tex/platex209/base/webmac.tex
/%{inst_prefix}/share/texmf/web2c/jlatex.fmt
/%{inst_prefix}/share/texmf/web2c/platex209.fmt
/%{inst_prefix}/bin/jlatex
/%{inst_prefix}/bin/platex209


%changelog 
* Tue Sep 7 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 3jrpm
- changed URL of Source0 and Source1.
- auto rebuild for pl19990809e.tar.gz (release version)

* Thu Aug 26 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 2jrpm
- added %defattr(-,root,root)
- commented-out
	#chown -R root $TEXMF
	#chgrp -R root $TEXMF

- changed TEXINPUTS and some lines deleted

* Wed Aug 11 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- upgraded to pLaTeX2e <1999/08/09>+0 (based on LaTeX2e <1999/06/01> patch level 1)

* Tue Aug 3  1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 2jrpm
- auto rebuild for JRPM60

* Sat Jul 17 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Version: 19990405
- Release: 1jrpm
- Source files are beta version.

* Mon Apr 20 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 1jrpm
  pLaTeX2e-19980901-1jrpm.noarch.rpm		(update)
  pLaTeX2e-pLaTeX209-19980901-1jrpm.noarch.rpm	(update)
  pLaTeX2e-MFsrc-19980901-1jrpm.noarch.rpm	(update)
  pLaTeX2e-tfms-19980901-1jrpm.noarch.rpm	(update)

- fixed jclasses.dtx
- fixed tascmac.sty

* Mon Sep 28 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Version: 19980901
- Release: 0 
  pLaTeX2e-19980901-0.noarch.rpm		(New)
  pLaTeX2e-pLaTeX209-19980901-0.noarch.rpm	(New)
  pLaTeX2e-MFsrc-19980901-0.noarch.rpm		(New)
  pLaTeX2e-tfms-19980901-0.noarch.rpm		(New)

- tfms,MFsrc Υ꡼

- ïѸľƤ餵

* Thu May 21 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 7
- fixed Group: tag (=> Applications/Publishing/TeX)
- ۤ˼Ԥowner,group

* Wed Apr 22 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 6
- Applied pl980409.patch and pl980413.patch
- changed Group: tag (=> Applications/TeX)
- changed Required: tag (=> pTeX >= 2.1.8)
- added %postun 

* Tue Mar 24 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp> - Release:
5 - mv -f => cp -arf

* Tue Mar 24 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 4
- removed ExclusiveArch: tag
- added BuildArchitectures: tag

* Mon Mar 2 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 3
- Applied pl980227.patch

* Fri Feb 27 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 2
- changed Requires

* Fri Feb 20 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Version: 19980217
- Release: 1

* Sun Nov 24 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 5th Release.
- added ExclusiveArch: tag

* Wed Nov 19 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 4th Release.
- added Distribution: and Vendor: tags
- removed AutoReqProv: no

* Thu Oct 12 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 3rd Release.
- added URL and AutoReqProv tag

* Thu Oct 2 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 2nd Release.
- Group: typoν
- ŤС󤬥󥹥ȡ뤵ƤĶǥӥɤǤ褦

* Mon Sep 8 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 1st Release.
